Publié le: 07/10/2019 @ 19:21:22: Par Nic007  Dans "Navigateurs "
NavigateursL'année dernière, Google a commencé à changer la façon dont Chrome affiche les pages des utilisateurs en HTTP et HTTPS en soulignant que l'ancien serait considéré comme dangereux. Maintenant, il annonce une autre étape dans l’augmentation du niveau de sécurité lors de la navigation sur le Web: même les pages HTTPS qui utilisent d’anciennes versions du protocole de sécurité TLS seront considérées comme dangereuses. Comme par le passé, l'opération n'aura pas lieu du jour au lendemain, mais sera progressive et débutera avec Chrome 79, dont la sortie est prévue pour le 13 janvier 2020 . À partir de cette mise à jour, si vous visitez une page utilisant TLS 1.0 ou 1.1, vous remarquerez un avertissement dans la barre d'adresse qui identifie la connexion à ce site comme "non sécurisée".

Plus tard, à partir de Chrome 81, toutes les tentatives de visite de sites dont le protocole de sécurité n'a pas été mis à jour seront bloquées. Google encourage donc tous les développeurs à passer à TLS 1.2 - publié il y a plus de dix ans - ou à une version plus récente.
Poster un commentaire
Vous ne pouvez plus poster de commentaire sur cette actualité car elle a été clôturée. Voulez-vous continuer cette discussion sur le forum?

Publicité
Informaticien.be  - © 2002-2019 Akretio SPRL  - Generated via Kelare - Hosted by Verixi Internet Services
The Akretio Network: Akretio  - Freedelity  - KelCommerce  - Votre publicité sur informaticien.be ?